th { font-size:12pt; color:brown; font-weight:bold;  background-color:#FFFFFF;
      border-bottom-width:1pt; border-bottom-style:solid; border-right-width:1px;
           font-family:"Arial"; text-align:center; }

td { font-family:"Arial"; font-size:10pt; }
td.titel1 { font-size:20pt; color:brown; text-align:center; padding:0cm; }
td.titel2 { font-size:14pt; color:brown; text-align:center; padding:0cm; }

td.blau { font-size:11pt; color:#0000FF; text-align:left; font-weight:bold; padding:0cm; }
td.gruen { font-size:11pt; color:#649664; text-align:left; font-weight:bold; padding:0cm; }
td.klein { text-align:left; font-size:10pt; font-family:"Arial"; }
td.kleinc { text-align:"center"; font-size:"9pt"; font-family:"Arial"; }

td.centerrot { text-align:center; font-size:20pt;  font-weight:bold; color:#FF0000; }

td.center { text-align:center; font-family:"Arial, Times"; }

td.centergelb { text-align:center; font-size:20pt;  font-weight:bold; color:#FFE38C;
                font-family:"Arial, Times"; }
td.centerf { text-align:center; color:#FFFFAA; font-weight:bold;
             font-family:"Arial, Times";}

td.hblau { font-size:11pt;
           color:#0000FF;
           text-align:left;
           background-color:#E6E6FF;
         }

td.gelb { font-size:16pt;
          letter-spacing:2pt;
          font-weight:bold;
           color:brown;
           text-align:center;
           background-color:#FFFFED;
           border-right-style:inset;
           border-bottom-width:1pt;
           border-bottom-style:solid;
           border-right-width:1pt;
           border-left-width:1pt;
           border-top-width:1pt;
           font-family:"Arial, Times";
         }


td.gelbd { font-size:10pt;
          font-weight:none;
           color:brown;
           text-align:left;
           background-color:#FFFFED;
           border-right-style:inset;
           border-bottom-width:1pt;
           border-bottom-style:solid;
           border-right-width:0pt;
           border-left-width:1pt;
           border-top-width:1pt;
           font-family:"Arial, Times";
         }

td.gelbd2 { font-size:10pt;
          font-weight:none;
           color:#800000;
           text-align:left;
           text-valign:bottom;
           padding:0pt;
           background-color:#FFFFFD;
           border-right-style:inset;
           border-bottom-width:1pt;
           border-bottom-style:solid;
           border-right-width:1pt;
           border-left-width:0pt;
           border-top-width:1pt;
           font-family:"Arial, Times";
         }

td.gelbd3 { font-size:10pt;
          font-weight:none;
           color:#800000;
           text-align:justify;
           padding:10pt;
           background-color:#FFFFFD;
           border-right-style:inset;
           border-bottom-width:1pt;
           border-bottom-style:solid;
           border-right-width:1pt;
           border-left-width:0pt;
           border-top-width:1pt;
           font-family:"Arial, Times";
         }

td.gelbd4 { font-size:12pt;
            letter-spacing:1pt;
            font-weight:bold;
           color:#800000;
           text-align:center;
           padding:2pt;
           background-color:#FFFFED;
           border-right-style:inset;
           border-bottom-width:1pt;
           border-bottom-style:solid;
           border-right-width:1pt;
           border-left-width:0pt;
           border-top-width:1pt;
           font-family:"Arial, Times";
         }

td.bu { font-size:8pt;
          letter-spacing:1pt;
          font-weight:bold;
           color:brown;
           text-align:center;
           background-color:#FFFFED;
           border-right-style:inset;
           border-bottom-width:1pt;
           border-bottom-style:solid;
           border-right-width:1pt;
           border-left-width:1pt;
           border-top-width:1pt;
           font-family:"Arial, Times";
         }



td.gruen { font-size:11pt;
          font-weight:bold;
           color:#0000FF;
           text-align:left;
           background-color:#E9FFDE;
           border-right-style:inset;
           border-bottom-width:1pt;
           border-bottom-style:solid;
           border-right-width:1pt;
           border-left-width:1pt;
           border-top-width:1pt;
           font-family:"Arial, Times";
         }

td.gruenc { font-size:11pt;
           font-weight:bold;
           color:"black";
           text-align:"center";
           background-color:#E9FFDE;
           border-right-style:inset;
           border-bottom-width:1pt;
           border-bottom-style:solid;
           border-right-width:1pt;
           border-left-width:1pt;
           border-top-width:1pt;
           font-family:"Arial, Times";
         }

td.rot { font-size:11pt;
          font-weight:bold;
           color:red;
           text-align:left;
           background-color:white;
           border-right-style:inset;
           border-bottom-width:0pt;
           border-bottom-style:solid;
           border-right-width:1pt;
           border-left-width:1pt;
           border-top-width:1pt;
           font-family:"Arial, Times";
         }


span.utitel { font-size:12pt;
          font-weight:bold;
           color:brown;
           text-align:left;
           background-color:#FFFFEC;
           font-family:"Arial, Times";
         }

span.utitel2 { font-size:11pt;
          font-weight:none;
           color:brown;
           text-align:left;
           background-color:#FFFFEC;
           font-family:"Arial, Times";
         }


span.rot { font-size:10pt;
           font-weight:bold;
           color:red;
           text-align:left;
           background-color:#FFFFEC;
           font-family:"Arial, Times";
         }


span.urot { text-decoration:underline;
           font-weight:bold;
           color:red;
           text-align:left;
           background-color:#FFFFEC;
           font-family:"Arial, Times";
         }


.g1 { padding:0pt;
      border-color:#92D01F;
      border-bottom-style:thin;
      border-bottom-width:1px;
      background-color:#EBFFDA;
      border-top-style:none;
      border-top-width:thin;
      border-left-style:none;
      border-left-width:thin;
     }

.g2 {
      padding:0pt;
      border-width:2px;
      border-style:thin;
      border-color:#CF1403;
      background-color:#FFFFBD;
    }

hr { color:#FFE35C; border:"1px solid gray";
     height:"4px"; width:"70%";
     align:"center";
   }

body { scrollbar-track-color:#191919;
       scrollbar-arrow-color:#FFE31C;
       scrollbar-base-color:#696969;
       scrollbar-shadow-color:#FFFF5a;
       scrollbar-3dlight-color:#FFe35c;
     }


a:link {   color:#248A02; text-decoration:none;
    font-family:"Arial"; font-size:10pt; font-weight:normal;}
a:visited {  color:#248A02; text-decoration:none;
    font-family:"Arial"; font-size:10pt; font-weight:normal; }
a:hover {  color:red; text-decoration:none;
     font-family:"Arial"; font-size:10pt; font-weight:normal; }
a:active {  color:red; text-decoration:underline;
     font-family:"Arial"; font-size:10pt; }
a:focus {  color:#FFE38C; text-decoration:underline;
     font-family:"Arial"; font-size:10pt; }